Class | Stella::Report::Statuses
In: | lib/stella/report.rb
Parent: | Storable

### Methods

nonsuccessful process redirect? redirected success? successful

### Included Modules

Gibbler::Complex Report::Plugin

### Classes and Modules

Module Stella::Report::Statuses::ReportMethods

### Public Instance methods

nonsuccessful()
process(filter={})
redirect?()
redirected()
success?()
successful()

[Validate]